/*
Theme Name: LRCL
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

@import url("../Divi/style.css");

#et-top-navigation {clear:both; float: none;margin: 0 auto;}
#logo {float: left;}

#et_search_icon
{
    position: absolute;
    margin-top: -70px;
}
.nav li
{
	
}
.et_pb_tabs_controls
{
	border-bottom: none;
}
 #footer-bottom {
	display: none;
} 
#main-header
{
	margin-top: 50px;
}
/*#main-content, .et_pb_section
{
	background-color: transparent !important;
}*/
#et-main-area,  #main-header
{
	background-color: rgba(255, 255, 255, 1) !important;
}
#page-container
{
	box-shadow: none !important;
}
body.custom-background {background-size: cover;}
.imgborder {border: 1px solid #ddd; padding: 5px; background: #fff;}


/* General */
.headerimage:after {content: ""; display: block; padding-top: 7.4%;}


p.et_pb_fullwidth_header_subhead {
width: 60%;
}

#menu-item-385 {top: -70px;}

.aztec {background: url(http://smuns.ch/lrcl/wp-content/uploads/2014/11/aztec.png) top right no-repeat; background-color: #f6f6f6;}



#main-header {background-color: rgba(255, 255, 255, .8) !important;}


@media (max-width: 1000px) {
	#et_search_icon
	{
		display: none;
	}
}

